複数のApple製品に脆弱性アップデート

複数のApple製品のアップデートが報告されています。

 

脆弱性の影響

複数の脆弱性が出ており、各脆弱性によって影響は異なりますが、任意のコードを実行されたり、情報が漏えいしたりするなどの可能性があります。

 

発見バージョン

  • iOS 9.3 より前のバージョン
  • watchOS 2.2 より前のバージョン
  • tvOS 9.2 より前のバージョン
  • Xcode 7.3 より前のバージョン
  • OS X El Capitan 10.11.4 より前のバージョン
  • OS X Mavericks v10.9.5
  • OS X Yosemite v10.10.5

 

対応方法

Appleの情報を元に最新版へアップデートする。

  • iOS 9.3
  • watchOS 2.2
  • tvOS 9.2
  • Xcode 7.3
  • OS X El Capitan 10.11.4

 

同日に、一斉アップデートしております。中には重大な脆弱性を修正したものもあり、ご利用の方は、早めのアップデートをお勧めします。

 

LINEで送る
Pocket

Related Posts